CREATE VIEW LD0V0CSERVICERESOURCESLIST
AS 
SELECT
    L01.RESURSNR AS RESOURCEID,
    L.RESURSBEN AS RESOURCENAME,
    L01.RESURSTYP AS RESOURCETYPEID

FROM
    LD0V0L01 AS L01

INNER JOIN
    LD0V0L AS L ON L.RESURSNR = L01.RESURSNR

WHERE
    L01.FOMDAT <= CONVERT(VARCHAR(MAX), GETDATE(), 112) AND L01.TOMDAT >= CONVERT(VARCHAR(MAX), GETDATE(), 112)
;